

endpoints:
  stream: https://movie.trueid.net/apis/stream
  seasonsSerise: https://movie.trueid.net/apis/titleDetail/seasonsSerise
  getDetailById: https://movie.trueid.net/apis/titleDetail/getDetailById
  base_series_url: https://movie.trueid.net/th-en/series/
  storelogin: https://www.trueid.net/watch/api/session/storelogin
  check_sso: https://identity.trueid.net/api/session/check-sso
  me: https://www.trueid.net/watch/api/headerwidgets/single-profile/me
  title: https://www.trueid.net/watch/th-th/series/{id}/{season_id}
  series_video: https://movie.trueid.net/series/{id}/{season_id}/{sub_season_id}/{ep_id}
  movie_video: https://movie.trueid.net/movie/{id}



# token: Basic ODk1OGMzZjJkYTVjMmRkMmMzMDVmM2U3M2M4YmZiYzU2NTljZjRlZjo1YzJkZDJjMzA1ZjNlNzNjOGJmYmM1NjU5Y2Y0ZWY=

# check_sso_params:
#   hashed: 'U2FsdGVkX1+w+kREB4BPR4NccQTS1/LUfjgYj9PqEF2DCMlOVIuGB44lp/oQrx3tt+C4p5sxParXPQlrxQkPCw==' # from https://movie.trueid.net/th-th/series/{title_id}/{season_id} "baseAuth": {"username"
#   browser_id: '*****.****' # from check_sso

# me_data:
#   ssoId: '24880351' # from cookies
  
  
# trueid.yml
# https://movie.trueid.net/apis/cookie/getUniqueUserId
# token 
   # get from "authorization" in Response Header

# ssoId
   # get from "cookie" after "sso_u=" in Response Header

# https://identity.trueid.net/api/session/check-sso
# hashed
   # get from "hashed" in Response tab